## python-picnic-api2 1.3.1

=== debian/changelog ===
python-picnic-api2 (1.3.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 11:11:01 +0200

python-picnic-api2 (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1108607)

 -- Edward Betts <edward@4angle.com>  Tue, 01 Jul 2025 10:34:15 +0100
