=== debian/control ===
Source: python-picnic-api2
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-typing-extensions <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/codesalatdev/python-picnic-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-picnic-api2
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-picnic-api2.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-picnic-api2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with the Picnic API
 This library provides an interface to interact with the Picnic API, allowing
 users to retrieve data from the mobile application's endpoints. It facilitates
 searching for products, managing a shopping cart by adding or removing items,
 checking the current contents of the cart, and clearing it. Users can also
 access information about upcoming deliveries and explore available delivery
 slots.
