=== debian/watch ===
version=4
https://github.com/codesalatdev/python-picnic-api/tags .*/v?(\d\S+)\.tar\.gz
