## python-picnic-api2 1.3.2

=== debian/changelog ===
python-picnic-api2 (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 19 Oct 2025 16:36:19 +0100
