=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
  python3-typing-extensions <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/codesalatdev/python-picnic-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-picnic-api2
