=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_update_auth_token and not test_update_auth_token_refresh"
%:
	dh $@ --buildsystem=pybuild
