=== debian/watch ===
Version: 5

Template: Github
Owner: codesalatdev
Project: python-picnic-api
